.home-page-container {
  width: 28%;
  height: 55vh;
  margin-left: 35%;
  margin-right: 30%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  &__header {
    p {
      font-weight: 700;
      font-size: 64px;
      margin: 0;
    }
  }

  &__text {
    color: #4B4F6A;
    font-size: 20px;
    line-height: 2em;
    margin: 0;
    font-family: 'Poppins', sans-serif;
  }

  &__buttons {
    display: flex;
    justify-content: space-between;

    &__item {
      outline: none;
      padding: 1.3em 2.2em;
      border: none;
      border-radius: 15px;
      font-size: 20px;
      font-weight: 500;
      cursor: pointer;
      transition: opacity 0.2s ease-in;
    }

    .choose-category {
      color: white;
      background: linear-gradient(#6074F7, #97B6FF);
    }

    .random-question {
      color: #4B4F6A;
      background: linear-gradient(#F19C1B, #FEC36A);
    }
  }

  img {
    width: 100px;
    height: 45px;
  }
}
